# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gimp-git
pkgbase = gimp-git
xdata = pkgtype=pkg
pkgver = 2:59106.7e0a815423b-1
pkgdesc = GNU Image Manipulation Program (non-conflicting git version)
url = https://www.gimp.org
builddate = 1788527531
packager = lilac (on behalf of winstonwu91) <winstonwu91@gmail.com>
size = 159976205
arch = x86_64
license = GPL
license = LGPL
conflict = gimp
provides = gimp
depend = lcms2>=2.8
depend = libwmf>=0.2.8
depend = icu
depend = enchant
depend = libxmu
depend = libgexiv2>=0.10.6
depend = librsvg>=2.40.6
depend = desktop-file-utils
depend = libexif>=0.6.15
depend = libart-lgpl>=2.3.19
depend = dbus-glib
depend = poppler-glib>=0.69.0
depend = poppler-data>=0.4.9
depend = openexr>=1.6.1
depend = mypaint-brushes
depend = babl-git
depend = gegl-git
depend = cairo>=1.14.0
depend = appstream-glib>=0.7.7
depend = gobject-introspection>=1.32.0
depend = libbacktrace
optdepend = gutenprint: for sophisticated printing only as gimp has built-in cups print support
optdepend = alsa-lib: for MIDI event controller module
optdepend = curl: for URI support
optdepend = ghostscript: for postscript support
optdepend = libxpm: XPM support
optdepend = webkit2gtk-4.1: HTML renderer and web content engine
optdepend = libheif: HEIF support
optdepend = libwebp: WebP support
optdepend = libmng: MNG support
optdepend = iso-codes: Language support
optdepend = aalib: ASCII art support
optdepend = zlib: Compression routines
optdepend = gjs: JavaScript scripting support
optdepend = luajit: LUA scripting support
optdepend = cfitsio: for FITS support
optdepend = gvfs: for HTTP/S support (and many other schemes)
optdepend = xdg-utils: xdg-email required for sending support email
makedepend = git
makedepend = intltool>=0.40.1
makedepend = alsa-lib>=1.0.0
makedepend = libxslt
makedepend = glib-networking
makedepend = alsa-lib
makedepend = curl
makedepend = ghostscript
makedepend = libxpm
makedepend = webkit2gtk-4.1
makedepend = appstream
makedepend = libheif
makedepend = libwebp
makedepend = libmng
makedepend = iso-codes
makedepend = aalib
makedepend = zlib
makedepend = glib2-devel
makedepend = cmake
makedepend = gjs
makedepend = python-gobject
makedepend = luajit
makedepend = meson
makedepend = xorg-server-xvfb
makedepend = gtk-doc
makedepend = gi-docgen
makedepend = cfitsio
makedepend = python-cairo
makedepend = xdg-utils
makedepend = bash-completion
checkdepend = xorg-server-xvfb
